@charset "utf-8";
/* CSS Document */
ul,li,dl,dt,dd,h1,h2,h3,h4{
	margin:0px;
	padding:0px;
	list-style:none;
}
.b{
	font-weight:bold;
}
.clear{
clear:both;
}
a img{
	border:none;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	color:#FF8A00;
	text-decoration:none;
}
strong{
	font-weight:bold;
}
.pop-menulist li a:hover{
color:#333;
background:url(../images/ablank-01.gif) no-repeat left top;
}
.pop-conttext:hover{
border:1px solid #C2C5A6;
background:#fff url(../images/ablank-11.gif) repeat-x left top;
}

/*-------------------------------------*/
.popwrap{
width:617px;
text-align:center;
margin:10px auto;
}

.popwrap2{
width:300px;
text-align:center;
margin:10px auto;
}

.pophead{
width:100%;
text-align:left;
height:40px;
margin:0;
padding:0;
background:url(../images/ablank-05.gif) repeat-x left bottom;
}
.winclose{
width:35px;
height:40px;
float:right;
display:block;
text-align:center;
background:url(../images/ablank-04.gif) no-repeat right bottom;
}
.winclose a{
width:16px;
height:16px;
display:block;
margin-top:10px;
}
.winclose a img{
}
.pophead h4{
font-size:13px;
color:#f60;
height:40px;
line-height:34px;
padding-left:12px;
background:url(../images/ablank-03.gif) no-repeat left bottom;
}
.poptitle{
margin-left:10px;
}

.popmain,.popmain2{
height:401px;
border-left:1px solid #FFA366;
border-right:1px solid #FFA366;
border-bottom:1px solid #FFA366;
margin:0;
padding:0;
}
.popmain2{
height:100px;
background-color:#FFF;
}

.popmain2 p{

margin-top:45px;

}

.popleft{
width:152px;
height:401px;
float:left;
text-align:left;
background:url(../images/ablank-02.gif) repeat-x left top;
}
.popl-bg{
width:152px;
float:left;
height:401px;
background:url(../images/ablank-07.gif) repeat-y right top;
}
.pop-menulist{
width:120px;
height:361px;
padding-left:32px;
margin-top:40px;
text-align:left;
background:url(../images/ablank-09.gif) no-repeat 50% 95%;
}
.pop-menulist li{
height:24px;
line-height:24px;
margin-bottom:3px;
}
.pop-menulist li a{
height:24px;
line-height:24px;
color:#CC6300;
display:block;
padding-left:12px;
}
.pop-menulist li a.acover {
color:#333;
background:url(../images/ablank-01.gif) no-repeat left top;
}

.popright{
width:463px;
height:401px;
float:left;
text-align:left;
overflow-y:scroll;
scrollbar-3dlight-color:#FFA366;
scrollbar-arrow-color:#EE6205;
scrollbar-base-color:#FFEEC7;
scrollbar-darkshadow-color:#fff;
scrollbar-face-color:#FCEEC8;
scrollbar-highlight-color:#FFF8C5;
scrollbar-shadow-color:#FFA366;
background:#fff url(../images/ablank-06000.gif) repeat-x left top;
}
.none-text{
margin:12px;
}
.pop-conttext{
height:73px;
display:block;
margin-bottom:15px;
border:1px solid #fff;
background:#fff;
}
.contpic{
width:72px;
float:left;
display:inline;
margin:8px 10px;
}
.cctext{
float:left;
display:inline;
margin-right:12px;
}
.cctext h4{
font-size:12px;
color:#666;
height:25px;
line-height:25px;
margin-top:10px;
margin-bottom:0;
}
.cctext p{
margin:0;
padding:0;
}
.cctext a{
color:#666;
margin:0 5px;
}


.popfooter{
width:100%;
height:19px;
line-height:19px;
font-size:11px;
color:#666;
background:url(../images/ablank-08.gif) no-repeat left top;
}

.popfooter p{
margin:0;
padding:0;
}
.popfooter img{
width:8px;
height:19px;
float:right;
}










